const system = require("../../../system");
const ServiceBase = require("../../sve.base")
const settings = require("../../../../config/settings")
const moment = require("moment");

class IborderdkdeliverService extends ServiceBase {
  constructor() {
    super("order", ServiceBase.getDaoName(IborderdkdeliverService));
  }
}
module.exports = IborderdkdeliverService;
// var task=new UserService();
// task.getUserStatisticGroupByApp().then(function(result){
//   console.log((result));
// }).catch(function(e){
//   console.log(e);
// });